# Generated by Django 3.2.4 on 2021-06-25 13:47

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0015_donateprojectpage_form_title"),
    ]

    operations = [
        migrations.AlterField(
            model_name="donateprojectpage",
            name="form_title",
            field=models.CharField(
                choices=[("project", "Podpoř projekt"), ("camapign", "Podpoř kampaň")],
                default="project",
                max_length=10,
                verbose_name="titulek formuláře",
            ),
        ),
    ]
